a img {border: 0;} 
#body {
	background-color: #ddd;
}
.site {
	margin: 0 auto;
	width: 1200px;
	height: 100%;
	background-color: #fff;
	border: 1px solid #000;
}


img,table,tr,td,th,div,span,ul,li{
	padding: 0px;
	margin: 0px;
}

.syswindow_headbar {
	height: 20px;
	background-color: #0099CC;
}
.syswindow__headbarsymbol {
	background-color: #999999;
	height: 16px;
	width: 16px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
}


.syswindow_headbarcontent {
	color: #FFFFFF;
}

.syswindow_statusbar {
	height: 20px;
	background-color: #999999;
}

.syswindow_container {
	text-decoration: none;
	color: inherit;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	background-color: #FFFFFF;
}


.admincmd{
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.admincmd:link,
.admincmd:focus,
.admincmd:visited,
.admincmd:active{
	color:#FF0000;
	cursor: pointer;
	text-decoration: none;
}
.admincmd:hover{
	color:#FF0000;
	text-decoration: underline;
}

.dba_mask_admin
{
	width:800px;
	background-color: #D2FFFF;
	font-size	: 12px;
	font-weight : normal;
	font-style	: normal;
}
.dba_mask_admin .entry{
	margin-top: 1px;
	margin-bottom: 1px;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 1px;
}
.dba_mask_admin .label{
	width: 150px;
	font-weight: bold;
}
.dba_mask_admin .addtext{
	font-style: italic;
	margin-right: 10px;
	margin-left: 0px;
	padding-left: 0px;
}

.dba_mask_admin .roinput,
.dba_mask_admin .input{
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
}
.dba_mask_admin .input.readonly{
	padding-left: 5px;
	padding-right: 5px;
	color: #8F8F8F;
}
.dba_mask_admin fieldset{
	background-color: #F1FFE8;
	width : auto;
}
.dba_mask_admin .bindfield{
	width: 100px;
}
.dba_mask_admin .title {
	color: #FFFFFF;
	background-color: #000099;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
}
.dba_mask_admin .hideentry {
	display: none;
}

.galedit ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.galedit li {
 float: left; width:500px;
}
.galedit    
{ width: 600px;  }
.galedit .capcol  {
	margin: 0;
	padding: 0;
	width: 100px;
}
.galedit .fotodelete  {
	cursor: pointer;
	font-size: 12px;
	color: #999999;
	text-decoration: underline;
}
.galedit .fotoappend  {
	background-color: #DAFEFB;
	margin-right: 50px;
}
.galedit .fotoinsert  {
	background-color: #DAFEFB;
	margin-right: 50px;
}
.galedit .inpcol  {
	margin: 0;
	padding: 0;
}

.galedit  .galtable  {
	width:550px;
	background-color: #EAEAEA;
	padding: 5px;
}
 
.dba_grid_admin  {
	font-size	:14px;
	font-weight:	normal;
	font-style	:normal;
	color	:#000000;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	line-height: 20px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.dba_grid_admin thead {
	background-color: #FF0000;
}
.dba_grid_admin th  {
	font-weight:	normal;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #E4FFE1;
}
.dba_grid_admin tr  {
}
.dba_grid_admin tbody   {
}

.dba_grid_admin tbody tr.even {
	background-color: #E3FEFF;
}
.dba_grid_admin tbody tr.odd {
	background-color: #FFFAEE;
}
.dba_grid_admin tbody tr:hover {
	background-color: #FFCCFF;
}
.orderedit ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.orderedit li {
 float: left; width:290px;
}
.orderedit    
{
	width: 950px;
}

#swappable    
{
overflow-y:scroll  !important;
    height:795px  !important;
}

.forms
{
    width:600px;
	background-color: #e5e5e5;
}
.forms td
{
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	vertical-align: middle;
}
.forms .labelcol
{
	width:100px;
	text-align: right;
	vertical-align: middle;
}
.forms .inputcol
{
	width:500px;
}
.forms .label
{
}
.forms .input
{
	border: thin outset #F0F0F0;
}
.forms .input.error
{
	background-color: #FFCCFF;
}
.forms #ct_submit
{
	text-align: center;
	vertical-align: middle;
	background-color: #EAEAEA;
	border: thin solid #333333;
	margin-left: 20px;
	margin-top: 10px;
}

.userform 
{
	background-color: #E5E5E5;
}
.userform .label
{
	font-size: 9px;
}
.userform .input
{
	font-size: 12px;
	border: 1px outset #666666;
	width: 135px;
	height: 15px;
}
.userform .submit
{
	text-align: center;
	vertical-align: middle;
	background-color: #E8E8E8;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
}

.adminsec {
	background-color: #E5E5E5;
}
.adminsec .titleline{
	color: #FFFFFF;
	background-color: #00246F;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 1px;
}



.calcform 
{
	background-color: #EBEBEB;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	line-height:30px;
}
.calcform .labelcol
{
	width:300px;
	text-align: left;
	vertical-align: middle;
	padding-left: 20px;
}
.calcform .inputcol
{
	width:150px;
}
.calcform img
{
	margin-left: 20px;
}
.calcform .input
{
	width:80px;
	text-align: right;
	margin-right: 5px;
}
.calcform .select
{
	margin-right: 5px;
}
.calcform .input.error
{
	background-color: #FFCCFF;
}

.calcform .resulttext
{
	font-weight: bold;
}
.calcform .resultval
{
	font-weight: bold;
	width:80px;
	text-align: right;
	margin-right: 5px;
}
.calcform .resultcol
{
	font-weight: bold;
}
.calcform .submit
{
	margin-left: 20px;
	background-color: #E8E8E8;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	text-align: center;
	vertical-align: middle;
	width:200px;
}

.printstempel
{
	width: 450px;
	margin-right: auto;
	margin-left: auto;
}
.annu_table
{
	line-height:14px;
	width: 100%;
}

.annu_table td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
.annu_table th
{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
}

	
.object_search{
	line-height:18px;
	width: 600px;
	margin-top: 20px;
	margin-left: 10px;
}
.object_search .area{
	background-color: #E2E2E2;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
.object_search .titel{
	color: #FFFFFF;
	background-color: #00246F;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 5px;
}
.object_search .col0{
	padding-right: 5px;
	padding-left: 5px;
}
.object_search .col0.rand{
	padding-right: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
}
.object_search .col1{
	padding-right: 5px;
	padding-left: 5px;
}
.object_search label{
	margin-right: 15px;
	margin-left: 5px;
}
.object_search select{
	margin-right: 50px;
	margin-left: 20px;
}
.object_search .options label{
	margin-right: 2px;
	margin-left: 2px;
	text-align: right;
}
.object_search .submit{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}



a img {border: 0;} 
body{
	font-family: Roboto, 'Open Sans', Arial, Helvetica, sans-serif;
	font-size:	13px;
	font-style:	normal;
	color:	#000000;
	padding:0px;
	margin:0px;
	background-color: #FFFFFF;
}


a,span,img,div{
	margin: 0px;
	padding: 0px;
}

a:focus,
a:link,
a:visited,
a:active
{
	color:inherit;
	text-decoration: none;
}



a.anormal:link,
a.anormal:focus,
a.anormal:visited,
a.anormal:active,
a.anormal{
	color:inherit;
	cursor: pointer;
	text-decoration: none;
}

a.anormal:hover{
	text-decoration: underline;
	font-weight: bold;
}

a.afett:link,
a.afett:focus,
a.afett:visited,
a.afett:active,
a.afett{
	color:inherit;
	cursor: pointer;
	text-decoration: none;
}
a.afett:hover{
	font-weight: bold;
}
a.azero:link,
a.azero:focus,
a.azero:visited,
a.azero:active,
a.azero{
	cursor: pointer;
	text-decoration: none;
}
a.azero:hover{
	text-decoration: none;
}

.head_section  {
	position: relative;
}
.head_section img.headimg {
 width:100%;
}
.head_section img.headmen {
	position: fixed;
	left: 0px;
	top: 0px;
}

.head_grafik {
	background-image: url(../images/header.jpg);
	height: 96px;
	margin-bottom: 5px;
	background-repeat: no-repeat;

}

.hometext {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.main_section {
 width:100%;
}

div.reference{
	cursor: pointer;
}


.main_left {
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}

.main_center {
}
.main_data {
	margin-top: 4px;
	margin-left: 5px;
	margin: 0 auto;
}
.main_right {
	width: 0px;
	margin: 0px;
	padding: 0px;
}
.float_clear {
	clear: both;
}

.orange {
	color: #ff6600;
}
.menuleft_titel {
	color: #FFFFFF;
	background-image: url(../images/titel_back.gif);
	background-repeat: repeat;
	margin-bottom: 2px;
	padding-left: 3px;
	font-weight: bold;
}

.facebooklike 
{
	background-color: #E5E5E5;
	padding-top: 5px;
	padding-bottom: 20px;
	padding-left: 2px;
}

.facebooklike .swifb a
{
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	position: relative;
	left: 15px;
	top: -7px;
}
.facebooklike .swifb img
{
	position: relative;
	left: 2px;
	top: 2px;
	width: 25px;
}
.facebooklike .fb-like
{
	position: relative;
	left:30px;
	top: 8px;
}


.menuleft_subtitel {
	color: #000000;
	background-color: #E5E5E5;
	margin-bottom: 1px;
	margin-top: 2px;
	padding-left: 3px;
	cursor:pointer;
}
.menuleft_subtitel:hover {
	font-weight: bold;
}

.language_table{
	margin-bottom: 1px;
	background-color: #E6E6E6;
}
.language_table td{
	height:22px;
	text-align: center;
	vertical-align: middle;
}
.language_table img{
 height:15px;
 width:24px;
	margin-bottom: 2px;
	padding-bottom: 1px;
}
.foot_line {
	padding-top: 3px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #000099;
	text-align: center;
	vertical-align: middle;
}



.object_small{
	margin-top: 2px;
	margin-left: 10px;
	margin-bottom: 4px;
}
.object_dispdata
{
	background-color: #FFFFFF;
}
.object_dispdata .object_titleline{
	color: #FFFFFF;
	background-color: #00246F;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 1px;
	height: 20px;
}
.object_dispdata .object_titleline  span{
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
.object_dispdata .imagecnt{
	font-size: 9px;
}
.object_small .col0{
	background-color: #E5E5E5;
}
.object_small .col1{
}
.object_small .colx{
	width:2px;
}
.object_dispdata .coly{
	width:3px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
.object_dispdata .subtitel{
	font-weight: bold;
	background-color: #E5E5E5;
	margin-top: 1px;
	margin-bottom: 1px;
}
.object_dispdata .item_caption{
	font-weight: bold;
}
.object_dispdata .item_data{
}
.object_dispdata .halfline{
 height:6px;
}

.object_top{
	cursor: pointer;
	background-color: #E5E5E5;
	width: 125px;
	height:250px;
	margin: 2px;
	white-space: nowrap;
	overflow: hidden;
	display: inline-block ;
}
.object_scroll{
	cursor: pointer;
	background-color: #E5E5E5;
	width: 260px;
	margin: 2px;
}

.scroll_offers{
	width: 270px;
	height: 910px;
	border: 1px solid #E5E5E5;
	overflow: hidden;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 1px;
}

.top_offers{
	border: 1px solid #999999;
	margin-top: 25px;
	width: 550px;
	text-align: center;
}
.top_offers h1{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

/*.object_detail {
	cursor: pointer;
}*/

.object_detail .objitems .col0{
	width: 200px;
}
.object_detail .objitems.gray{
	color: #666666;
}

.object_detail .infolink{
	margin-top: 1px;
	margin-bottom: 1px;
	background-color: #E4E4E4;
}
.object_detail .infolink:hover{
	font-weight: bold;
}

.object_imggal 
{
	width:860px;
	margin: 0 auto;
}
.object_imggal .area 
{
	padding: 5px;
	background-color: #E5E5E5;
}
.object_imggal .title_line 
{
	color: #FFFFFF;
	background-color: #00246F;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 1px;
}
.object_imggal #imggal_text 
{
	color: #000000;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.object_imggal .foto_title
{
	color: #FFFFFF;
	background-color: #00246F;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 1px;
}
.object_imggal .control_line 
{
	color: #000000;
	font-weight: normal;
}
.object_imggal .imggal_control 
{
	font-weight: normal;
	color: #000000;
	cursor:pointer;
}
.object_imggal .imggal_control:hover {
	font-weight: bold;
}

.object_imggal .img_div
{
	width: 120px;
	height: 120px;
	cursor: pointer;
}
.object_imggal #imggal_big
{
	width: 700px;
    height: 525px;
}
.object_imggal #imggal_text
{
	width: 700px;
}
.object_imggal .img_div img
{
	width: 120px;
	height: 100px;
}
.object_imggal .imggal_div
{
	width: 140px;
	height: 543px;
	overflow: auto;
	margin-left: 10px;
}

.main_section .infotitle {
	color: #FFFFFF;
	background-image: url(../images/titel_back.gif);
	background-repeat: repeat;
	padding-right: 3px;
	padding-left: 3px;
}
.main_section .infoline {
	text-align: left;
	font-weight: bold;
	color: #000000;
	background-color: #E5E5E5;
}
.modul_title{
	line-height:16px;
	color: #FFFFFF;
	background-color: #00246F;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-left: 2px;
}


.swpager a{
	color: #000000;
	cursor: pointer;
	text-decoration: none;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
	text-align: center;
	display: inline-block;
	width: 18px;
}
.swpager a:hover{
	text-decoration: underline;
}
.swpager {
	margin-left: 10px;
}


.disheader {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}

.searchline{
	margin-right: 5px;
	margin-left: 10px;
	color: #000000;
}

.pagerline1{
	margin-left: 10px;
}
.sortline{
	margin-top: 10px;
	background-color: #E5E5E5;
	margin-left: 10px;
	color: #FFFFFF;
}
.sortline .sortby{
	width: 140px;
	padding-left: 2px;
	background-image: url(../images/titel_back.gif);
	float: left;
	margin-right: 5px ;
}
.sortline .sortitem{
	color: #000000;
	width: 100px;
	xfloat: left;
	display: inline-block;
}
.sortline img{
	background-image: url(../images/titel_back.gif);
	margin-left: 2px;
	margin-right: 2px;
	xfloat: left;
	display: inline-block;
}
.messageline {
	margin-left: 10px;
	color: #FFFFFF;
	background-color: #00246F;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 5px;
}

a.translatediv{
	color:#999999;
	cursor: pointer;
	text-decoration: underline;
	font-size: 10px;
}
.bgkor{
	background-color: #ffffff;
}